Bug 135176 - [PATCH] net/ucarp: update to 1.5.1
Summary: [PATCH] net/ucarp: update to 1.5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-02 15:50 UTC by Yi-Jheng Lin
Modified: 2009-06-05 00:20 UTC (History)
0 users

See Also:


Attachments
ucarp-1.5.1.patch (1.10 KB, patch)
2009-06-02 15:50 UTC, Yi-Jheng Lin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yi-Jheng Lin 2009-06-02 15:50:01 UTC
- Update to 1.5.1

Generated with FreeBSD Port Tools 0.77
Comment 1 Dmitry Marakasov freebsd_committer 2009-06-02 16:04:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2009-06-05 00:15:16 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-06-05 00:15:23 UTC
amdmi3      2009-06-04 23:15:12 UTC

  FreeBSD ports repository

  Modified files:
    net/ucarp            Makefile distinfo 
  Log:
  - Update to 1.5.1
  
  PR:             135176
  Submitted by:   Yi-Jheng Lin <yzlin@cs.nctu.edu.tw>
  
  Revision  Changes    Path
  1.8       +1 -1      ports/net/ucarp/Makefile
  1.7       +3 -3      ports/net/ucarp/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"